跳到内容
Esc
↑↓导航↵打开⌘J预览

Delete an API key

A key held to one domain deletes only keys held to that same domain; any other key is not found.

DELETE/api-keys/{id}
授权
AuthorizationBearer 令牌 · header必填

A BillionSend API key (bs_…).

路径参数
idstring<uuid>必填
响应
200

API key revoked

objectstring必填
允许值:api_key
idstring<uuid>必填
deletedboolean必填
允许值:true
401

Missing, malformed, unknown or revoked API key

statusCodenumber必填
namestring必填
messagestring必填
404

Not found

statusCodenumber必填
namestring必填
messagestring必填
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumber必填
namestring必填
messagestring必填
试一试
服务器
授权
参数
请求
curl -X DELETE 'https://api.billionsend.com/api-keys/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
响应
{
  "object": "api_key",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "deleted": true
}

这个页面有帮助吗?